/* @override http://192.168.210.11:33307/data/css/navtabs.css */

/* navtabs.css
	
	uses new set of tab images.
	leftOn, rightOn
	leftOff, rightOff,
	On2Off, Off2Off, Off2On */
	
h1 {

}


div#NavTabSet { position: relative; z-index: 2; bottom: -1px; _bottom: -1px; }
div#NavTabSet div.NavTab { width: 754px; margin-left: 0px; }
div#NavTabSet div.NavTab ul {
	margin: 0;
	padding: 0;
	clear: both;
	list-style-type: none;
}

/*
	mwiik: had to add the list-style-type: none !important but
	dunno why
*/

div#NavTabSet div.NavTab ul li { float: left; height: 25px; list-style-type: none !important; }
/* we want to provide some space around the text */
div#NavTabSet div.NavTab ul li a, div#NavTabSet div.NavTab ul li span.nolink, div#NavTabSet div.NavTab ul li span.nolinkVid { display: block; margin: 0 0 0 5px; height: 25px; padding: 0 10px 0 10px; padding-top: 4px; _padding-top: 0; _min-height: 25px; _width: 5%; _overflow: visible; _white-space: nowrap; }
/* for leftmost tab figures, add an extra px to left margin */
div#NavTabSet div.NavTab ul li.firstOn a, div#NavTabSet div.NavTab ul li.firstOn  span.nolink, div#NavTabSet div.NavTab ul li.firstOff a, div#NavTabSet div.NavTab ul li.firstOff  span.nolink { margin-left: 6px; }
/* set background color or gif */
div#NavTabSet div.NavTab ul li.On span, div#NavTabSet div.NavTab ul li.On a { background: #fff; }
div#NavTabSet div.NavTab ul li.Off span, div#NavTabSet div.NavTab ul li.Off a { background: url(/data/images/navtabs/midOff.gif) repeat-x; }
/* set first tab left curve */
div#NavTabSet div.NavTab ul li.firstOn { background: url(/data/images/navtabs/leftOn.gif) no-repeat; }
div#NavTabSet div.NavTab ul li.firstOff { background: url(/data/images/navtabs/leftOff.gif) no-repeat; }
/* set interstitial left curve
	note the On2Off and Off2Off images are identical. */
div#NavTabSet div.NavTab ul li.toOff { background: url(/data/images/navtabs/On2Off.gif) no-repeat; }
div#NavTabSet div.NavTab ul li.toOn { background: url(/data/images/navtabs/Off2On.gif) no-repeat; }
/* set final right curve
	this occurs on final, empty li element */
div#NavTabSet div.NavTab ul li.lastOn { width: 5px; height: 25px; background: url(/data/images/navtabs/rightOn.png) no-repeat; }
div#NavTabSet div.NavTab ul li.lastOff { width: 5px; height: 25px; background: url(/data/images/navtabs/rightOff.png) no-repeat; }
div.NavTabClear { border-top: 1px solid #ddd; margin-left: 0; margin-right: 0; }
div#NavTabSet div.NavTab ul li.lastVidOn { width: 50px; height: 25px; background: url(/data/images/navtabs/rightOnVideo.png) no-repeat; }
div#NavTabSet div.NavTab ul li.lastVidOff { width: 50px; height: 25px; background: url(/data/images/navtabs/rightOffVideo.png) no-repeat; }

div.dataBox1 { background-color: white; padding-left: 0px; margin-right: 0px; width:  759px; margin-bottom: 0px; padding-top: 8px; border-left: 1px solid #ccc; border-right: 1px solid #999; }
div.videoBox { background-color: white; width:  752px; margin-bottom: 0px; margin-top: 0px; border-left: 1px solid #ccc; border-right: 1px solid #999; }
iframe.frameclass { padding:0; padding-left:-24px; padding-top:5px; margin-left:2px; *margin-left:4px; width:750px; *width:748px; height:616px; border:none; }

#GoogleSearch {
  top: 54px;
  position: absolute;
  width: 100px;
  margin-left: 550px;
}
#GoogleSearch table{

    border:none;
     /*border-bottom:1px solid rgb(170, 170, 170);*/
}
#GoogleSearch td{
    border:none;
}
#GoogleSearch ul.searchul {
	padding:0;
	margin:0;
	list-style-type:none;
}
#GoogleSearch ul.searchul li {
	float:left;
	position:relative;
	list-style-type: none;
	margin-top:42px;
}